# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-03-07 19:29+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: app_data/data.py:1316
msgid "missing keyname"
msgstr "Identifiant manquant"

#: app_data/data.py:1319
msgid "keyname empty"
msgstr "Identifiant manquant"

#: app_data/data.py:1324
msgid "missing classname"
msgstr "Classe manquante"

#: app_data/data.py:1327
msgid "empty classname"
msgstr "Classe vide"

#: app_data/data.py:1331
msgid "unknown classname"
msgstr "Schéma incoonu"

#: app_data/data.py:1377
msgid "init - already created - can't recreate"
msgstr "init - déjà créé - recréation impossible"

#: app_data/data.py:1385
msgid "init - instance already in DB - can't recreate"
msgstr "init - instance déjà dans la base - recréation impossible"

#: app_data/data.py:1602 app_data/data.py:1684 app_data/data.py:1704
#: app_data/data.py:1717 app_data/data.py:1730 app_data/data.py:1749
#: app_data/data.py:1767 app_data/data.py:1783 app_data/views.py:190
#: app_data/views.py:274 app_data/views.py:346 app_data/views.py:416
#: app_data/views.py:512
msgid "Not allowed"
msgstr "Non autorisé"

#: app_data/data.py:1706 app_data/data.py:1719 app_data/data.py:1732
#: app_data/data.py:1786 app_data/views.py:334
msgid "Not found"
msgstr "Non trouvé"

#: app_data/data.py:1740
msgid "Already exists"
msgstr "Déja existant"

#: app_data/data.py:1752 app_data/data.py:1770
msgid "Couldn't create"
msgstr "Echec de création"

#: app_data/data.py:1791
msgid "Unknown action"
msgstr "Action inconnue"

#: app_data/dataview.py:178 app_data/templates/app_data/instance_list.html:68
msgid "Default View"
msgstr "Vue par défaut"

#: app_data/forms.py:12
msgid "File"
msgstr "Fichier"

#: app_data/forms.py:13
msgid "Choose a file (csv,yaml,json)"
msgstr "Choisir un fichier (csv, yaml, json)"

#: app_data/models.py:100
msgid "Description"
msgstr "Description"

#: app_data/models.py:156
msgid "Last update"
msgstr "Dernière mise à jour"

#: app_data/templates/app_data/export.html:10
msgid "Export Viewer"
msgstr "Exports"

#: app_data/templates/app_data/export.html:21
msgid "Copy content to clipboard"
msgstr "Copier dans le presse-papier"

#: app_data/templates/app_data/export.html:31
msgid "Filename"
msgstr "Fichier"

#: app_data/templates/app_data/export.html:32
msgid "Size"
msgstr "Taille"

#: app_data/templates/app_data/export.html:33
msgid "Created"
msgstr "Création"

#: app_data/templates/app_data/export.html:49
msgid "No export files available"
msgstr "Aucun fichier d'export"

#: app_data/templates/app_data/export.html:59
msgid "No content to copy"
msgstr "Aucun contenu à copier"

#: app_data/templates/app_data/export.html:66
#: app_data/templates/app_data/export.html:87
msgid "Content copied to clipboard"
msgstr "Contenu copié dans le presse-papier"

#: app_data/templates/app_data/export.html:90
msgid "Failed to copy content"
msgstr "Echec de copie de contenu"

#: app_data/templates/app_data/import.html:10
msgid "Import Tool"
msgstr "Outil d'import"

#: app_data/templates/app_data/import.html:19
msgid "Check"
msgstr "Vérifier"

#: app_data/templates/app_data/import.html:20
msgid "Import"
msgstr "Importer"

#: app_data/templates/app_data/import.html:22
msgid "Use Check button for YAML syntax check before import"
msgstr "Utiliser la vérification avant l'import réel"

#: app_data/templates/app_data/import.html:28
msgid "Choose a Pipeline (optional)"
msgstr "Choisir un Pipeline (optionnel)"

#: app_data/templates/app_data/import.html:39
msgid "Choose a File ..."
msgstr "Choisir un fichier ..."

#: app_data/templates/app_data/import.html:56
msgid "Or cut/paste YAML content below"
msgstr "Ou copier/coller un contenu YAML ci-dessous"

#: app_data/templates/app_data/instance_detail.html:23
msgid "On this page"
msgstr "Sur cette page"

#: app_data/templates/app_data/instance_detail.html:35
#: app_data/templates/app_data/instance_detail.html:208
#: app_data/templates/app_data/instance_detail_tech.html:197
#: app_data/templates/app_data/instance_edit.html:126
#: app_data/templates/app_data/instance_edit.html:150
#: app_data/templates/app_data/instance_new.html:117
msgid "Permissions"
msgstr "Permission"

#: app_data/templates/app_data/instance_detail.html:40
#: app_data/templates/app_data/instance_detail.html:238
msgid "Related Objects"
msgstr "Objets liés"

#: app_data/templates/app_data/instance_detail.html:60
#: app_data/templates/app_data/instance_detail_tech.html:28
#: app_data/templates/app_data/instance_list.html:28
msgid "Action"
msgstr "Action"

#: app_data/templates/app_data/instance_detail.html:68
#: app_data/templates/app_data/instance_detail_tech.html:38
msgid "Edit"
msgstr "Editer"

#: app_data/templates/app_data/instance_detail.html:78
#: app_data/templates/app_data/instance_detail_tech.html:48
msgid "Toggle details"
msgstr "Niveau de détail"

#: app_data/templates/app_data/instance_detail.html:84
#: app_data/templates/app_data/instance_detail_tech.html:55
msgid "Print"
msgstr "Print"

#: app_data/templates/app_data/instance_detail.html:91
#: app_data/templates/app_data/instance_detail.html:323
#: app_data/templates/app_data/instance_detail_tech.html:64
#: app_data/templates/app_data/instance_detail_tech.html:229
msgid "Delete"
msgstr "Supprimer"

#: app_data/templates/app_data/instance_detail.html:102
#: app_data/templates/app_data/instance_detail_tech.html:74
msgid "Code"
msgstr "Code"

#: app_data/templates/app_data/instance_detail.html:130
#: app_data/templates/app_data/instance_detail_tech.html:97
msgid "Revisions"
msgstr "Révisions"

#: app_data/templates/app_data/instance_detail.html:168
#: app_data/templates/app_data/instance_detail_tech.html:123
#: app_data/templates/app_data/instance_edit.html:63
#: app_data/templates/app_data/instance_new.html:54
#: app_data/templates/app_data/instance_print.html:31
msgid "Is Enabled"
msgstr "Actif"

#: app_data/templates/app_data/instance_detail.html:213
#: app_data/templates/app_data/instance_detail_tech.html:201
#: app_data/templates/app_data/instance_edit.html:130
#: app_data/templates/app_data/instance_edit.html:153
#: app_data/templates/app_data/instance_new.html:121
#: app_data/templates/app_data/instance_new.html:140
msgid "Read Permission"
msgstr "Read Permission"

#: app_data/templates/app_data/instance_detail.html:218
#: app_data/templates/app_data/instance_detail_tech.html:204
#: app_data/templates/app_data/instance_edit.html:136
#: app_data/templates/app_data/instance_edit.html:159
#: app_data/templates/app_data/instance_new.html:127
#: app_data/templates/app_data/instance_new.html:146
msgid "Update Permission"
msgstr "Update Permission"

#: app_data/templates/app_data/instance_detail.html:223
#: app_data/templates/app_data/instance_detail_tech.html:207
#: app_data/templates/app_data/instance_edit.html:142
#: app_data/templates/app_data/instance_edit.html:165
#: app_data/templates/app_data/instance_new.html:133
#: app_data/templates/app_data/instance_new.html:152
msgid "Delete Permission"
msgstr "Delete Permission"

#: app_data/templates/app_data/instance_detail.html:253
msgid "..."
msgstr "..."

#: app_data/templates/app_data/instance_detail.html:276
#: app_data/templates/app_data/instance_detail_tech.html:116
msgid "ID"
msgstr "ID"

#: app_data/templates/app_data/instance_detail.html:277
msgid "Name"
msgstr "Nom"

#: app_data/templates/app_data/instance_detail.html:299
msgid "Close"
msgstr "Fermer"

#: app_data/templates/app_data/instance_detail.html:313
#: app_data/templates/app_data/instance_detail_tech.html:219
msgid "Confirm delete ?"
msgstr "Confirmer l'effacement ?"

#: app_data/templates/app_data/instance_detail.html:324
#: app_data/templates/app_data/instance_detail_tech.html:230
#: app_data/templates/app_data/instance_edit.html:26
#: app_data/templates/app_data/instance_list.html:279
#: app_data/templates/app_data/instance_new.html:23
msgid "Cancel"
msgstr "Annuler"

#: app_data/templates/app_data/instance_edit.html:31
#: app_data/templates/app_data/instance_new.html:26
msgid "Save"
msgstr "Enregistrer"

#: app_data/templates/app_data/instance_edit.html:36
msgid "Save as"
msgstr "Enregistrer sous"

#: app_data/templates/app_data/instance_edit.html:200
#: app_data/templates/app_data/instance_new.html:184
msgid "Select items"
msgstr "Choisir les éléments"

#: app_data/templates/app_data/instance_edit.html:254
#: app_data/templates/app_data/instance_new.html:238
msgid "Select users"
msgstr "Choisir les utilisateurs"

#: app_data/templates/app_data/instance_list.html:14
#: app_data/templates/app_data/private.html:31
msgid "objects"
msgstr "objets"

#: app_data/templates/app_data/instance_list.html:36
msgid "New"
msgstr "Nouveau"

#: app_data/templates/app_data/instance_list.html:44
#: app_data/templates/app_data/instance_list.html:278
msgid "Export"
msgstr "Exporter"

#: app_data/templates/app_data/instance_list.html:53
msgid "Schema"
msgstr "Schema"

#: app_data/templates/app_data/instance_list.html:82
msgid "search..."
msgstr "requête..."

#: app_data/templates/app_data/instance_list.html:164
msgid "per page"
msgstr "par page"

#: app_data/templates/app_data/instance_list.html:188
msgid "Last Update"
msgstr "Dernière mise à jour"

#: app_data/templates/app_data/instance_list.html:219
msgid "Configure export"
msgstr "Configurer l'export"

#: app_data/templates/app_data/instance_list.html:230
msgid "Search query"
msgstr "Requête"

#: app_data/templates/app_data/instance_list.html:233
msgid "Vue"
msgstr "Vue"

#: app_data/templates/app_data/instance_list.html:237
msgid "Current View"
msgstr "Vue actuelle"

#: app_data/templates/app_data/instance_list.html:243
msgid "All columns"
msgstr "Toutes les colonnes"

#: app_data/templates/app_data/instance_list.html:248
msgid "Page"
msgstr "Page"

#: app_data/templates/app_data/instance_list.html:252
msgid "This page"
msgstr "Cette page"

#: app_data/templates/app_data/instance_list.html:257
msgid "All pages"
msgstr "Toutes les pages"

#: app_data/templates/app_data/instance_list.html:261
msgid "Format"
msgstr "Format"

#: app_data/templates/app_data/instance_list.html:264
msgid "YAML"
msgstr "YAML"

#: app_data/templates/app_data/instance_list.html:268
msgid "JSON"
msgstr "JSON"

#: app_data/templates/app_data/instance_list.html:272
msgid "CSV"
msgstr "CSV"

#: app_data/views.py:181 app_data/views.py:404
msgid "Instance not found"
msgstr "Instance non trouvée"

#: app_data/views.py:291
msgid "Instance created"
msgstr "Instance créée"

#: app_data/views.py:295
msgid "Failed to create."
msgstr "Echec de création"

#: app_data/views.py:299 app_data/views.py:368
msgid "Invalid form"
msgstr "Formulaire invalide"

#: app_data/views.py:360
msgid "Instance updated"
msgstr "Instance mise à jour"

#: app_data/views.py:364
msgid "Failed to update"
msgstr "Echec de mise à jour"

#: app_data/views.py:427
msgid "Instance deleted"
msgstr "Instance effacée"

#: app_data/views.py:432
msgid "Failed to delete"
msgstr "Echec de suppression"

#: app_data/views.py:436
msgid "Invalid request"
msgstr "Requête invalide"

#: app_data/views.py:477 app_data/views.py:491
msgid "Error file not found"
msgstr "Erreur - Fichier non trouvé"

#: app_data/views.py:561
msgid "Export may be truncated (size max reached)"
msgstr "Taille maximum d'export atteinte"

#: app_data/views_editor.py:152
msgid "Import failed - invalid file"
msgstr "Import échoué - type de fichier inconnu"

#: app_data/views_editor.py:170
msgid "Check ok"
msgstr "Vérification OK"

#: app_data/views_editor.py:182
msgid "Import OK"
msgstr "Import OK"

